<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Rick and Morty vs. Dungeons &amp; Dragons</Series>
  <Number>02 (of 04)</Number>
  <Web>https://www.comixology.com/Rick-and-Morty-vs-Dungeons-Dragons-2-of-4/digital-comic/696041</Web>
  <Summary>Death, dice, and diabolical plans! Rick Sanchez has been power gaming since the ‘70s, but this time he may have finally met his match—his family. The world’s greatest role-playing game. Reality’s most dysfunctional animated series. What could go wrong?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB696041]</Notes>
  <Year>2018</Year>
  <Month>9</Month>
  <Day>26</Day>
  <Writer>Jim Zub</Writer>
  <Penciller>Troy Little</Penciller>
  <Publisher>IDW</Publisher>
  <Genre>Science Fiction, Movies &amp; TV</Genre>
  <PageCount>34</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation>mv-DCP</ScanInformation>
  <Pages>
    <Page Image="0" Type="FrontCover" ImageSize="1145807" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="1" ImageSize="944136" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="2" ImageSize="1280291" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="3" ImageSize="1215787" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="4" ImageSize="1401206" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="5" ImageSize="1425149" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="6" ImageSize="1474146" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="7" ImageSize="1297507" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="8" ImageSize="1250899" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="9" ImageSize="1523378" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="10" ImageSize="1484513" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="11" ImageSize="1290302" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="12" ImageSize="1324201" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="13" ImageSize="1470899" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="14" ImageSize="1189585" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="15" ImageSize="1524346" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="16" ImageSize="1492717" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="17" ImageSize="1412269" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="18" ImageSize="1446725" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="19" ImageSize="1646009" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="20" ImageSize="1483367" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="21" ImageSize="926454" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="22" ImageSize="1065162" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="23" ImageSize="1526817" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="24" ImageSize="1427518" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="25" ImageSize="1209253" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="26" ImageSize="1890285" ImageHeight="3055" ImageWidth="1987" />
    <Page Image="27" ImageSize="1470331" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="28" ImageSize="1758308" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="29" ImageSize="1652266" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="30" ImageSize="1472844" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="31" ImageSize="1475776" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="32" ImageSize="1522884" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="33" ImageSize="1883210" ImageHeight="3055" ImageWidth="1987" />
  </Pages>
</ComicInfo>
